Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 6 Feb 2012 16:53:38 +0000

On Mon, Feb 06, 2012 at 04:50:58PM +0000, Liam Girdwood wrote:
> 
> From e3e06e913cb74a57b603a2e7ac0f08c995af4969 Mon Sep 17 00:00:00 2001
> From: Liam Girdwood <[email-masked]>
> Date: Mon, 6 Feb 2012 16:36:04 +0000
> Subject: [PATCH] ASoC: max9768 - Fix build and use new add control API.
> 
> Fix build breakage by using the correct API call to add kcontrols.

Applied, thnaks, but I had to hand edit the changelog since the patch
was at the bottom of another mail.